- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
xmltoken Struct Reference

`#include <tokenhash.h>`

## Public Attributes
const char * | name
int | tokenId

## Member Data Documentation

const char* xmltoken::name

int xmltoken::tokenId

The documentation for this struct was generated from the following file:

- tokenhash.h